using Microsoft.AspNetCore.Mvc;

namespace silika_website.Controllers
{
    public class TimbulanSampahController : Controller
    {
        [HttpGet("/persampahan/timbulan-sampah")]
        public IActionResult Index()
        {
            return View("~/Views/Persampahan/Timbulan_Sampah.cshtml");
        }
    }
}